- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 3967759a-4ca7-431d-bba8-4dc4d8d1a46b
    creation_time: 2023-02-17T12:11:40.064998Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/nested5-1.c
      input_file_hashes:
        c/loops-crafted-1/nested5-1.c: b89d5a1db28cdbe10153d7e75038bff16b1343640a8d05a90f6e5bdf82eae94a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/nested5-1.c
    file_hash: b89d5a1db28cdbe10153d7e75038bff16b1343640a8d05a90f6e5bdf82eae94a
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: v <= 10
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 4ea53c1f-4209-4cfe-a31c-7d5a81519dba
    creation_time: 2023-02-17T12:11:40.065314Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/nested5-1.c
      input_file_hashes:
        c/loops-crafted-1/nested5-1.c: b89d5a1db28cdbe10153d7e75038bff16b1343640a8d05a90f6e5bdf82eae94a
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/nested5-1.c
    file_hash: b89d5a1db28cdbe10153d7e75038bff16b1343640a8d05a90f6e5bdf82eae94a
    line: 24
    column: 0
    function: main
  location_invariant:
    string: v%4!=0
    type: assertion
    format: C

